﻿


#splash {
    text-align: center;
    background-color: #1771a6; 
    padding: 20px 0px; 
    color: #fff; 
    background-image: url('../images/header-bg.png');
    background-position: 0px -10px;
    background-size: auto;
    margin-bottom: 20px;
}

#splash.bg-pattern3 {
    background-image: url('../images/splash/bg-pattern3.png');
    background-position: center center;
    background-size: auto;
    background-repeat: repeat;
}


#splash.splash-xs {
    min-height: 80px;
} 

#splash h1 {
    font-size: 36px;
    font-weight: 400;
    line-height: 44px;
}

#splash h3 {
    font-size: 22px;
    line-height: 28px;
}

#splash .search-wrapper {
    margin: 0 auto;
    padding: 10px;
    min-width: 30px;
    max-width: 440px;
    text-align: left;
    width: 100%;
}

#splash .search-input-wrapper {
    position: relative;

}

#splash .search-input-wrapper .icon {
    left: 8px;
    top: 8px;
    color: #9e9ea6;
    left: 8px;
    font-size: 20px;
    position: absolute;
}

#splash .search-input-wrapper .form-control {
    font-size: 16px;
    padding-left: 45px;
}

#splash .search-input-wrapper input::-moz-placeholder {
    color: #babbbf;
}

#splash .search-input-wrapper input:focus::-moz-placeholder {
    color: #e3e4e5;
}

.flex {
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: flex;
}

.flex-content {
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -ms-flex: 1;              /* IE 10 */
    flex: 1 1 0;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    min-width: 0;
    max-width: 100% !important;
    width: 100% !important;
}


.panel.larger .form-control {
    font-size: 1.0em;
}

.panel.larger .btn {
    font-size: 1.0em;
}

.media b {
    font-weight: 500;
}

.larger div.form-control-static {
    padding-top:5px;
}

.card {
    background-color: #fff;
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.08);
    margin: 0 auto 2em;
    padding: 2em;
    position: relative;
}

.card-sm {
    padding: 15px 20px;
}

.card .btn {
    font-size: 1.0em;
    font-weight: 500;
}

.card .form-control {
    font-size: 1.0em;
}

.card .control-label {
    font-weight: normal;
}

.card .validation-block {
    margin-top: inherit;
}

.card .validation-block div {
    margin-top: 3px;
}

.card .validation-block div:first-child {
    margin-top: 6px;
}

.callout-info {
    border-left: 5px solid #ffc000;
}

.callout-warning {
    border-left: 5px solid #ffc000;
}

.callout.with-border, .callout-default {
    background-color: #fff;
    border: 1px solid #DDDDDD;
    border-left: 6px solid #ffc000;
    border-radius: 6px;
    padding: 20px 24px 20px 24px;
}

.callout-with-less-padding {
    padding: 10px 15px;
}

.list-group.as-panel > .list-group-item {
    padding: 12px 20px;
    border-width: 0px !important;
    margin-bottom: 0px;
    margin-top: 0px;
}

.list-group.as-panel > .list-group-item::before {
    border-top: 1px solid #e8e8e8;
    content: "";
    left: 20px;
    position: absolute;
    right: 20px;
    top: 0px;
}

.list-group.as-panel > .list-group-item.interactive:hover {
    background-color: rgba(225, 232, 237, 0.4);
    outline: 0 none;
}

.interactive:hover {
	background-color: rgba(225, 232, 237, 0.4);
	outline: 0 none;
}

.list-group.as-panel > .list-group-item.interactive:hover::before,
.list-group.as-panel > .list-group-item.interactive:hover + .list-group-item::before {
    border-top: 1px solid #d3eefa !important;
    left: 0px;
    right: 0px;
}

.list-group.as-panel > .list-group-header {
    padding: 10px 20px;
}

.list-group.as-panel > .list-group-header + .list-group-item::before {
    border-top: 2px solid #e8e8e8;
}

.list-group-item.with-arrow {
    padding-right: 40px;
}

.list-group-item.with-arrow::after {
    color: rgba(0, 0, 0, 0.15);
    content: "\e80b";
    display: inline-block;
    font-family: 'fontello';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}


.results-list {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    line-height: normal;
    margin: 0;
    border-radius: 6px;
    padding-left: 0px;
}

.results-list > li {
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: flex;
    list-style-type: none;
    position: relative;
}


.results-list > li + li::before {
    border-top: 1px solid #e8e8e8;
    content: "";
    left: 20px;
    position: absolute;
    right: 20px;
    top: 0;
}

.results-list > li.header + li::before {
    border-top: 2px solid #e8e8e8;
}

.results-list > li.header + li.interactive:hover::before {
    border-top: 1px solid #e8e8e8;
}

.results-list > li.interactive:hover + li::before {
    border-color: transparent;
}

.results-list.with-arrow a::before {
    color: rgba(0, 0, 0, 0.15);
    content: "\e80b";
    display: inline-block;
    font-family: 'fontello';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.results-list.with-arrow .results-item-content {
    padding-right: 20px;
}

.results-list > li > .results-title {
    padding: 6px 20px;
    width: 100%;
}

.results-list > li > .results-item {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    color: #555459;
    text-decoration: none;
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: flex;
    padding: 10px 20px;
    position: relative;
    width: 100%;
}

.results-list > li.interactive > .results-item:hover {
    background-color: rgba(225, 232, 237, 0.4);
    outline: 0 none;
    border-color: #d3eefa;
}

.results-list > li.interactive:first-child > .results-item:hover {
    border-top: 1px solid transparent;
}

.results-list > li.interactive:last-child > .results-item:hover {
    border-bottom: 1px solid transparent;
}

.results-list > li .results-item-media {
    border-radius: 6px !important;
    margin-right: 20px;
}

.results-list > li .results-item-content {
    align-items: center;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -ms-flex: 1;              /* IE 10 */
    flex: 1 1 0;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    min-width: 0;
    max-width: 100% !important;
    width: 100% !important;
}

.results-item-text {
    font-size: 1.1em;
    line-height: 1.3em;
    margin: 4px 0px;
}

.results-item-text strong, .results-item-text b {
    font-weight: 500 !important;
}

.results-item-label {
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: 500 !important;
    margin: 4px 0px;
}

.results-item-description {
    font-size: 1.1em;
    line-height: 1.2em;
    margin: 4px 0px;
}

.results-item-classifier {
    color: #9e9ea6;
    margin: 4px 0px;
}

.group-card {
    align-items: center;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: flex;
    padding: 16px 16px;
    position: relative;
    width: 100%;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 6px;
}

.group-card:hover, .group-card.active {
    border: 1px solid rgba(158, 158, 166, 0.4);
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.15s ease-out 0s;
    text-decoration: none; 
}

.group-card .group-card-media {
    border-radius: 6px !important;
    margin-right: 20px;
}

.group-card .group-card-content {
    margin-right: 1rem;
    align-items: center;
    -webkit-box-flex: 1;      /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1;         /* OLD - Firefox 19- */
    -ms-flex: 1;              /* IE 10 */
    flex: 1 1 0;                  /* NEW, Spec - Opera 12.1, Firefox 20+ */
    min-width: 0;
    max-width: 100% !important;
    width: 100% !important;
}

.group-card .group-card-label {
    font-size: 1.1em;
    line-height: 1.3em;
    font-weight: 500 !important;
    margin-bottom: 4px;
    color: #555459;
    text-decoration: none;
    z-index: 1;
}

.group-card .group-card-description {
    font-size: 1.1em;
    line-height: 1.2em;
    margin-bottom: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

.group-card .group-card-classifier {
    color: #9e9ea6;
    margin-bottom: 8px;
}

div.validation-block {
    margin-top: 10px;
}

div.larger, p.larger {
  font-size: 1em;
}

.green {
    color:#6fac4d;
}

.red {
    color:#eb0202;
}

.table > tbody > tr.interactive:hover, .table > tbody > tr.interactive:focus {
    background-color: #f3f6f8 !important;
    cursor: pointer;
}

.table > tbody > tr.selected > td {
    background-color: #f3f6f8 !important;
}

.logo-xs {
    height: 48px;
    width: 48px;
    border-radius: 5px;
}

.logo-sm {
    height: 56px;
    width: 56px;
    border-radius: 5px;
}

.logo-md {
    height: 64px;
    width: 64px;
    border-radius: 6px;
}

#splash {
    margin-bottom: 30px;
}

/* APP */
.app-icon-container {
    text-align: center;
    margin-bottom: 2rem;
}

.app-icon-container img {
    max-width: 200px;
    width: 50vw;
    height: auto;
    border-radius: 1pc;
}

.app-name {
    margin-top: 1rem;
    margin-bottom: 2rem;
    text-align: center;
    font-weight: 500;
}

.waves {
    background-image: url(/content/images/wave.jpg),url(/content/images/wave_top.jpg);
    background-position: left bottom,left top;
    background-repeat: repeat-x;
    background-color: #f9f9f9;
    padding: 15px;
    margin: 20px -15px 20px -15px;
}

.modal-body .close {
    position:absolute;
    top:10px;
    right:4px;
    font-size: 25px;
}

@media all and (max-width:480px) {
    
    .block-xs { width: 100%; display:none; position:relative; margin-bottom:10px }

    .widget {
        padding: 12px 15px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .widget > .table {
        width: auto;
        max-width: unset;
        margin-left: -8px;
        margin-right: -8px;
    }

}  


/* Extra small devices (phones, less than 768px) */
@media (min-width: 480px) {

    .text-left-xs {
        text-align: left;
    }

    .text-right-xs {
        text-align: right;
    }

    .text-center-xs {
        text-align: center;
    }

}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    div.larger, p.larger {
      font-size: 1.05em;
      line-height: 1.5em;
    }

    .text-larger {
        font-size: 1.125em;
        line-height: 1.35em;
    }

    .text-left-sm {
        text-align: left;
    }

    .text-right-sm {
        text-align: right;
    }

    .text-center-sm {
        text-align: center;
    }

    #splash {
        margin-bottom: 40px;
    }

    .app-icon-container {
        text-align: inherit;
    }

    .app-icon-container img {
        width: 100%;
    }

    .app-name {
        margin-top: inherit;
        margin-bottom: 1rem;
        text-align: inherit;
    }

    .logo-sm {
        height: 64px;
        width: 64px;
        border-radius: 6px;
    }

    .logo-md {
        height: 80px;
        width: 80px;
        border-radius: 7px;
    }

    .modal-header, .modal-body {
        padding: 15px 20px;
    }

    .modal-body .waves {
        padding: 20px;
        margin: 20px -20px 20px -20px;
    }

    .panel-body {
        padding: 20px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .text-left-md {
        text-align: left;
    }

    .text-right-md {
        text-align: right;
    }

    .text-center-md {
        text-align: center;
    }

    .modal-header, .modal-body {
        padding: 15px 25px;
    }


    .modal-body .waves {
        padding: 25px;
        margin: 20px -25px 20px -25px;
    }

    .panel-body {
        padding: 25px;
    }

}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

    .modal-header, .modal-body {
        padding: 30px;
    }

    .modal-body .waves {
        padding: 30px;
        margin: 25px -30px 25px -30px;
    }

    .panel-body {
        padding: 30px;
    }

}


/* COMPONENTS */

.pill {
    display: inline-block;
    color:#ffffff;
    padding:4px 10px; 
    border-radius:16px; 
}

.pill-success {
    background-color: #5bc0de;
}

.pill a {
    color:#ffffff;
}

/* LOADING */

.stale {
  opacity: 0.55; 
  filter:Alpha(Opacity=55);
}

/* TEXT MARKUP */

ul.larger > li {
  font-size: 1.125em;
  line-height: 1.5em;
}

form.larger, table.larger {    
    font-size: 1.1em;
}

i.larger {
    font-size: 1.16em;
    top: 1px;
    position:relative;
}

i.align-left::before {
    margin-left: 0.0em;
    margin-right: 0.4em;
}

i.align-right::before {
    margin-left: 0.4em;
    margin-right: 0.0em;
}

.text-normal, .normal {
    font-weight: normal !important;
}

.text-break-word {
    word-wrap: break-word;
}

.text-bold, .bold {
    font-weight: 500 !important;
}

.text-semi-bold, .semi-bold {
    font-weight: 400 !important;
}

.text-ellipsis {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.fountain-blue {
    color: #5C97BF;
}


.text-error {
  color: #da3b01;
}

.silver {
    color: #9e9ea6;
}

.grey {
    color: #7f7f7f;
}

.cloud {
    color: #d8d8d8;
}



/* ANGULAR STRAP */

.tooltip-inner {
    text-align: left;
}

/* LAYOUT */

.inline-block {
    display: inline-block !important;
}

.block {
    display: block !important;
}

.no-shadow {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.no-padding {
    padding: 0px !important;
}

.no-margin {
    margin: 0px !important;
}

.transparent {
    background-color: transparent;
}

.full_width {
    max-width: 100% !important;
    width: 100% !important;
}

.btn-group.read-only .btn:hover, .btn-group.read-only .btn:focus {
    cursor: default !important;
}

.btn-group .btn-action {
	border-left: solid 1px #c8c8c8;
}

.btn-group .btn-action:first-of-type {
	border-left: none;
}

/* BLOCK STYLES */

.dashed-block {
     border: 2px dashed rgba(0, 0, 0, 0.15);
     padding: 20px;
     font-size: 18px;
}

/* ICONS */

.icon-md {
    font-size: 21px;
}

.text-light {
    color: #9e9ea6;
}

.icon-lg {
    font-size: 24px;
    color: #9e9ea6;
}

.icon.no-margin:before {
    margin-left:0px;
    margin-right:0px;
}

/* LISTS */

.sidebar ul.page-list {
    list-style-type: none;
    padding-left: 0;
}

.sidebar ul.page-list li {
    font-size: 1.1em;
    font-weight: 300;
    margin-bottom: 4px;
    padding: 3px 15px;
}

.sidebar ul.page-list li.active {
    border-left: 3px solid #1771a6;
    font-weight: 500;
    padding-left: 12px;
}

/* WIDGETS */
.widget {
    padding: 15px 20px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    margin: 15px 0px;
    height: auto;
}

.widget-title {
    font-size: 21px;
    line-height: 25px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 300;
    margin-bottom: 12px;
    color: #555459;
}

.widget-toolbar .btn-icon {
    font-size: 16px;
}

.widget-toolbar.pull-right {
    margin-left:20px;
}

.btn-icon {
  font-weight: normal;
  color: #9e9ea6;
  cursor: pointer;
  border-radius: 0;
  border-color: transparent;
  background-color: transparent;
}

.btn-icon:hover,
.btn-icon:focus,
.btn-icon:active {
  color: #808080;
}

.btn-icon.active {
  color: #1771a6;
}

.btn-icon-success {
    color:#6fac4d;
}
.btn-icon-success:hover, 
.btn-icon-success:focus,
.btn-icon-success:active {
     color:#66a656;
}
.kpi-list {
    list-style-type: none;
    padding-left: 0;
}

.kpi-nav {
	cursor: pointer;
	display: inline-block;
	width: 100%;
	height: 100%;
	text-decoration: none !important;
}

.kpi-list li {
    padding: 12px 25px 0 25px;
    min-width: 100px;
    display: inline-block;
	vertical-align: top;
}

.kpi-list li:first-of-type {
	border-bottom-left-radius: 6px;
	border-top-left-radius: 6px;
}

.kpi-list li:last-of-type {
	border-bottom-right-radius: 6px;
	border-top-right-radius: 6px;
}

.kpi-list li.active {
	background: #1771a610;
	border-bottom: solid 3px #1771a6;
}

.kpi-label {
    font-size: 14px;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: 500;
    color: #9e9ea6;
    margin: 6px 0px;
}

.kpi-value {
	font-size: 18px;
	font-weight: 400;
	color: #555459;
	display: block;
	margin-bottom: 0px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.kpi-feedback {
	float: right;
}

.seperator-circle {
	text-align: center;
	vertical-align: middle;
	position: absolute;
	left: calc(50% - 15px);
	top: calc(50% - 15px);
	height: 30px;
	width: 30px;
	border: 1px solid #e8e8e8;
	border-radius: 40px;
	background: #e8e8e8;
	line-height: 30px;
}
.separator-line {
	position: absolute;
	left: 50%;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #e8e8e8;
}

.chart-tooltip-header {
    font-weight:bold;
    margin-bottom:10px; 
    padding-bottom: 3px;
    border-bottom: 1px solid #D2D2D2;
}

.chart-tooltip-point {
    margin-bottom:2px;
}

.chart-tooltip-point-marker {
    font-size: 21px;
    vertical-align: text-bottom;
}

.chart-tooltip-footer {
    margin-top: 6px;
    color: #555459;
}

.selectable {
    cursor:pointer;
}

.toggle {
    -moz-user-select: none;
    display: inline-block;
    height: 27px;
    margin: 6px 0px 6px 0px;
}

.toggle .toggle-button {
    background: #e8e8e8 none repeat scroll 0 0;
    border-radius: 1em;
    color: #9e9ea6;
    cursor: pointer;
    display: inline-block;
    float: left;
    font-size: 1em;
    font-weight: 500;
    height: 27px;
    overflow: hidden;
    padding: 0.25em 1em 0.1em 2.2em;
    position: relative;
    text-align: center;
    transition: all 70ms ease-out 0s;
    margin-right:10px;
    margin-bottom:10px;
    border-width: 0px;
    border-style: none;
    border-color: none;
    border-image: none;
}

.toggle-button:focus {
    border-color: #66afe9;
    outline: 0 none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}

.toggle-button.disabled {
	cursor: unset;
}

.toggle.toggle-static .toggle-button {
    padding: 0.25em 1em 0.1em 1em !important;
    cursor: default !important;
}

.toggle.toggle-static .toggle-button .toggle-handle {
    display: none;
}

.toggle .toggle-button.orange {
    background: #ff8b00 none repeat scroll 0 0;
    color: #fff;
}
.toggle .toggle-button.orange.disabled {
	background: rgba(255, 139, 0, 0.3) none repeat scroll 0 0;
	color: #fff;
}

.toggle .toggle-button .toggle-handle {
    background: #fff none repeat scroll 0 0;
    border-radius: 1em;
    display: inline-block;
    height: 23px;
    left: 0;
    margin: 2px;
    position: absolute;
    top: 0;
    transition: all 70ms ease-out 0s;
    width: 23px;
}

.toggle .toggle-button .toggle-on-text {
    visibility: hidden;
}
.toggle .toggle-button .toggle-off-text {
    visibility: visible;
}
.toggle .toggle-secondary-label {
    color: #555459;
    display: inline-block;
    padding: 0.25em; 
    font-size: 1em;
}
.toggle .toggle-secondary-label .toggle-on-label {
    display: none;
}
.toggle.checked .toggle-button {
    background: #6fac4d none repeat scroll 0 0;
    color: #fff;
    padding: 0.25em 2.2em 0.1em 1em;
}

.toggle.checked .toggle-button.disabled {
	background: rgba(111, 172, 77, 0.3) none repeat scroll 0 0;
	color: #fff;
	padding: 0.25em 2.2em 0.1em 1em;
}
.toggle.checked .toggle-button .toggle-handle {
    left: 100%;
    margin-left: -25px;
}
.toggle.checked .toggle-button .toggle-on-text {
    transform: translateY(-100%);
    visibility: visible;
}
.toggle.checked .toggle-button .toggle-off-text {
    visibility: hidden;
}
.toggle.checked .toggle-secondary-label .toggle-on-label {
    display: block;
}
.toggle.checked .toggle-secondary-label .toggle-off-label {
    display: none;
}
.toggle.toggle-orange .toggle-button {
    background: #ff8b00 none repeat scroll 0 0;
    color: #fff;
}

.toggle.larger .toggle-button, .toggle.larger .toggle-secondary-label {
    padding-top: 0.15em;
}

.toggle-xs {
    height: 18px;
}
.toggle-xs .toggle-button {
    height: 18px;
    font-size:0.8em;
    padding: 0.1em 0.6em 0.1em 1.7em;
}
.toggle-xs .toggle-button .toggle-handle {
    height: 14px;
    width: 14px;
}
.toggle-xs.checked .toggle-button {
    padding: 0.1em 1.7em 0.1em 0.6em;
}
.toggle-xs.checked .toggle-button .toggle-handle {
    margin-left: -16px;
}

.form-control-static {
    background-color: rgba(225, 232, 237, 0.2) !important;
}

.form-control::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c8c8c8;
}
.form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #c8c8c8;
}
.form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #c8c8c8;
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #c8c8c8;
}

option.placeholder {
    color: #9e9ea6;
}

.file-name-label {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    vertical-align: middle;
    border: 1px solid transparent;
}

.drop-box {
    background: #fbfbfa;
    border: 5px dashed #DDD;
    width: 100%;
    min-height: 120px;
    height: auto;
    text-align: center;
    padding: 25px 10px;
}

.dragover {
    border: 5px dashed rgb(70, 157, 226);
}

.action-bar > .btn, .action-bar > .btn:hover, .action-bar > .btn:focus, .action-bar > .btn.focus, .action-bar > .btn:active, .action-bar > .btn.active {
    border: 0px !important;
}

.btn-action {
    background-color: #f0f0f0;
    color: #333;
}

.btn-action:hover, .btn-action:focus, .btn-action.focus, .btn-action:active, .btn-action.active {
    background-color: #e8e8e8;
}

.text-semi-transparent {
    color: rgba(0, 0, 0, 0.20);
}

.text-transparent {
    color: transparent;
}


.btn-grid {
    border: 1px solid #fff;
    font-size: 14px !important;
    height: 140px;
    width: 148px;
    line-height: 1.25;
    padding: 10px;
    text-align: center;
    vertical-align: top;
    white-space: normal;
}

.btn-grid.disabled, .btn-grid:disabled {
    border: 1px solid #fff;
    opacity: .35; 
    filter:Alpha(Opacity=35);
}


.btn-grid:hover, .btn-grid:focus {
    border: 1px solid #ffc000;
    background-color: #fff;
    outline: none;
}

.btn-grid:active, .btn-grid.active {
    box-shadow: none;
    border: 2px solid #ffc000;
    padding: 9px;
    padding-top: 14px;
    background-color: #fff;
    outline: none;
}

.btn-grid .text-info {
    font-size:13px;
}


.control-desc {
    margin-bottom:10px;
}

.bs-callout {
    background-color: #fff;
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

select > optgroup {
    font-style: normal;
    font-weight: 300;
    color: #9e9ea6;
}

select > optgroup > option {
    color: #555;
}

label.select {
    position: relative;
    width:100%;
    margin: 0px;
    font-weight: normal;
}

label.select select {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none;
}

label.select select::-ms-expand {
    display: none;
}

label.select::after {
    bottom: auto;
    right: 1.25rem;
    top: 50%;
    transform: translateY(-50%);
    content: "\E81C";
    font-family: Fontello;
    position: absolute;
    font-size: 1.5rem;
    pointer-events: none;
}

.symbol.circle {
    display:inline-block; 
    height: 10px; 
    width: 10px; 
    border-radius:5px;
}

.symbol-lg.circle {
    height: 12px;
    width: 12px;
    border-radius: 6px;
}

.symbol.circle.gold {
    background-color: #ffc000
}

.form-control.with-feedback {
    padding-right: 30px !important;
}

.form-control.with-feedback.ng-valid-value {
    background-image: url('/content/images/validation/valid.png');
    background-position: right 8px center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.form-control.with-feedback.ng-invalid-value {
    background-image: url('/content/images/validation/invalid.png');
    background-position: right 8px center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.form-control.with-feedback.ng-pending {
    background-image: url('/content/images/89.gif') !important;
    background-position: right 8px center;
    background-size: auto 50%;
    background-repeat: no-repeat;
}

.with-caret {
	background-image: url('/content/images/caret.png');
	background-position: right 8px center;
	background-size: auto 50%;
	background-repeat: no-repeat;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none;
}

select.with-caret {
    background-image: url('/content/images/caret.png');
    background-position: right 8px center;
    background-size: auto 50%;
    background-repeat: no-repeat;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none;
}

select.with-caret::-ms-expand {
    display: none;
}

select.with-caret.loading {
    background-image: url('/content/images/89.gif') !important;
}


.sentiment.good, .sentiment-good {
    color: #58a144;
}

.sentiment.bad, .sentiment-bad {
    color: #D21E1E;
}

.tooltip-percentage {
    font-size: 16px;
    font-weight: bold;
    background-color: #fbfcfd;
    padding: 2px 4px;
    margin-left: 20px;
    display: inline-block;
}


.incentive-less.more, .incentive-more.less {
    color: #D21E1E;
    font-size: 16px;
    font-weight: bold;
    background-color: #fbfcfd;
    padding: 2px 4px;
    margin-left: 20px;
    display: inline-block;
}

.badge-danger {
  background-color: #d9534f;
}

.form-honey-pot {
    display:none;
}

.input-checkbox {
   display: inline-block;
   padding: 5px;
   -moz-border-radius: 50%;
   -webkit-border-radius: 50%;
   border-radius: 50%;
   background-color: #d9e3ea;
   position: relative;
   top: 0px;
}

.input-checkbox.checked {
   background-color: #d9e3ea;
}

.checkbox {
    top:-1px; 
    position:relative; 
    cursor:pointer; 
    color:#9b9b9f;
}

.checkbox-label {
    cursor:pointer; 
}

.checkbox.icon-checkbox-checked {
    color:#4e4c4c;
}


.meter-catalog-item {
    border: 1px solid #fff;
    font-size: 14px !important;
    height: 136px;
    width: 148px;
    line-height: 1.25;
    padding: 10px;
    text-align: center;
    vertical-align: top;
    white-space: normal;
}

.meter-catalog-item.disabled, .meter-catalog-item:disabled {
    border: 1px solid #fff;
    opacity: .35; 
    filter:Alpha(Opacity=35);
}

.meter-catalog-item:hover, .meter-catalog-item:focus {
    border: 1px solid #ffc000;
    background-color: #fff;
    outline: none;
}

.meter-catalog-item:active, .meter-catalog-item.active {
    box-shadow: none;
    border: 2px solid #ffc000;
    padding: 9px;
    background-color: #fff;
    outline: none;
}

.meter-catalog-item .meter-icon {
    margin-left:12px; 
}

.meter-icon {
    display: inline-block;
    position: relative;
    overflow: visible;
    margin-right: 12px;
    margin-bottom: 4px;
}

.meter-icon-link {
	border: solid 1px transparent;
	border-radius: 7px;
}

.meter-icon-link:hover {
	background: #F8F8F8;
	border: solid 1px #ffc000;
	border-radius: 7px;
}

.meter-icon-image {
	height: 60px;
}

.meter-icon-overlay {
    position:absolute;
    z-index: 999;
    right: -10px;
    bottom: -4px;
    height: 26px;
}

.sample-show-hide {
  transition: all linear 0.5s;
}
.sample-show-hide.ng-hide {
  opacity: 0;
}

.fade-out.ng-hide {
  transition:0.5s linear all;
  opacity:0;
}

.fade-out.faster.ng-hide {
    transition: 0.25s linear all;
    opacity: 0;
}

.fade-out.ng-leave {
    -webkit-transition: all linear 0.5s;
       -moz-transition: all linear 0.5s;
         -o-transition: all linear 0.5s;
            transition: all linear 0.5s;  
}


.fade-out.ng-leave {
    opacity: 1;
  }

.fade-out.ng-leave-active, .fade-out.ng-hide-active {
    opacity: 0;
  }

.prettify ul, .prettify ol {
    padding-left: 15px;
    margin-bottom: 10px;
}

.prettify ul li, .prettify ol li {
    margin-top: 2px;
    margin-bottom: 2px;
}

.icon-circle.disconnected {
    color: #c8c8c8;
}

.icon-circle.connected {
    color: #5bc0de
}

.form-edit .form-control.ng-invalid.ng-untouched {
    border: 1px solid #ea3333 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(234, 51, 51, 0.60);
    outline: 0 none;
}

.form-control.ng-invalid.ng-touched, .ng-submitted .form-control.ng-invalid {
    border: 1px solid #ea3333 !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(234, 51, 51, 0.60);
    outline: 0 none;
}


#RecordPicker .list-group {
    max-height: 300px;
    overflow-y: auto; 
    margin-left: -15px;
    margin-right: -15px;
}

#RecordPicker .list-group-item {
    border-left: none;
    border-right: none;
}

#RecordPicker .list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-color: transparent;
}

#RecordPicker .list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-color: transparent;
}

#RecordPicker .list-group-item.interactive:hover {
    background-color: rgba(225, 232, 237, 0.4);
    outline: 0 none;
    border-top: 1px solid #d3eefa;
    border-bottom: 1px solid #d3eefa;
}

#RecordPicker .list-group-item.selected + .list-group-item,
#RecordPicker .list-group-item.interactive:hover + .list-group-item {
    border-top: 1px solid #d3eefa;
}

#RecordPicker .list-group-item.selected {
    background-color: rgba(225, 232, 237, 0.4);
    outline: 0 none;
    border-top: 1px solid #d3eefa;
    border-bottom: 1px solid #d3eefa;
}

 .spinner-sm {
    height: 36px;
    width: 36px;
    margin: 20px 0px;
 }


 .btn-rounded {
    border-radius:16px; 
 }

.row.equal {
	display: flex;
	flex-wrap: wrap;
}

.modal-header {
    padding: 10px 15px;
}
.modal-title {
    font-weight: 500;
    font-size: 14px;
    color: #669933;
    text-transform: uppercase;
}

.wizard-title {
    font-family: roboto;
    font-weight: 600;
    font-size: 21px;
    color: #669933;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 30px;
}

.wizard-close-btn {
    position: absolute;
    top: 4px;
    right: 4px;
    cursor: pointer;
    color: #717274;
    font-size: 25px;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .5;
}

.wizard-close-btn:hover, .modal-close-btn:focus, .modal-close-btn:active {
    color: #717274 !important;
    opacity: 1;
}

hr.with-caret {
    margin: 30px auto 30px auto;
    text-align: center;
    border-top: 1px solid #e8e8e8;
}

hr.with-caret::before {
    color: rgba(0, 0, 0, 0.15);
    background: #fbfcfd;
    padding: 0 15px;
    margin-top: 1px;
    content: "\E82B";
    display: inline-block;
    font-family: 'fontello';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    position: absolute;
    transform: translateY(-50%) translateX(-50%);
}

#workspace hr.with-caret::before {
    background: #fff;
}

hr.with-caret.white::before {
    background: white;
}

.list-separator {
    background-color: #f6f8f8;
    padding: 5px 10px;
    color: #7f7f7f;
    text-transform: uppercase;
    font-size: 12px;
    text-transform: uppercase;
}

.list-separator-silver {
    background-color: #fbfcfd;
}

.action-list {
	background-color: transparent;
	line-height: normal;
	margin: 0;
	padding-left: 0px;
}

.action-list > li {
	align-items: center;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: flex;
	list-style-type: none;
	position: relative;
	border-bottom: 1px solid #e8e8e8;
    padding: 6px 0px;
}

.action-list > li:last-child {
    border-bottom: 1px solid transparent;
}

.action-list > li.header + li::before {
	border-top: 2px solid #e8e8e8;
}

.action-list > li.header + li.interactive:hover::before {
	border-top: 1px solid #e8e8e8;
}

.action-list > li.interactive:hover + li::before {
	border-color: transparent;
}

.action-list.with-arrow a::before {
	color: rgba(0, 0, 0, 0.15);
	content: "\e80b";
	display: inline-block;
	font-family: 'fontello';
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
}

.action-list.with-arrow .action-item-content {
	padding-right: 20px;
}

.action-list > li > .action-title {
	padding: 6px 20px;
	width: 100%;
}

.action-list > li > .action-item {
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
	color: #555459;
	text-decoration: none;
	align-items: center;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: flex;
	padding: 10px 20px;
	position: relative;
	width: 100%;
}

.action-list > li.highlight > .action-item {
	margin: 10px 0;
	background: #FDF8E4;
}

.action-list > li.interactive > .action-item:hover {
	background-color: rgba(225, 232, 237, 0.4);
	outline: 0 none;
}

.action-list > li.interactive:first-child > .action-item:hover {
	border-top: 1px solid transparent;
}

.action-list > li.interactive:last-child > .action-item:hover {
	border-bottom: 1px solid transparent;
}

.action-list > li .action-item-media {
	border-radius: 6px !important;
	margin-right: 20px;
}

.action-list > li .action-item-media.add-icon {
	background: #71A856;
	text-align: center;
}

.action-list > li .action-item-media.add-icon::before {
	color: white;
	content: "\e829";
	display: inline-block;
	font-family: 'fontello';
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	position: absolute;
	top: 50%;
	transform: translateY(-50%) translateX(-50%);
}


.action-list > li .action-item-content {
	align-items: center;
	-webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1; /* OLD - Firefox 19- */
	-ms-flex: 1; /* IE 10 */
	flex: 1 1 0; /* NEW, Spec - Opera 12.1, Firefox 20+ */
	min-width: 0;
	max-width: 100% !important;
	width: 100% !important;
	text-align: left;
}

.action-item-text {
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 4px 0px;
}

.action-item-text strong, .action-item-text b {
	font-weight: 500 !important;
}

.action-item-label {
	font-size: 1.1em;
	line-height: 1.3em;
	font-weight: 500 !important;
	margin: 4px 0px;
}

.action-item-description {
	font-size: 1.1em;
	line-height: 1.2em;
	margin: 4px 0px;
}

.action-item-classifier {
	color: #9e9ea6;
	margin: 4px 0px;
}

.template-icon {
    height: 50px;
    margin-bottom:15px;
}

.template-label {
    font-family: Roboto;
    font-weight: 500;
    color: #555459;
    font-size: 21px;
}

.label-medium {
    font-size: 1.05em;
    line-height: 1.3em;
    font-weight: 500;
    padding-top: 7px;
    padding-bottom: 3px;
}

.label-large {
    font-size: 1.2em;
    line-height: 1.4em;
}

.alert-toast-success.bottom, .alert-toast-info.bottom, .alert-toast-warning.bottom, .alert-toast-danger.bottom {
    margin-left: auto;
    margin-right: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 0px;
    border-width: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.alert.center {
    margin-left: auto;
    margin-right: auto;
}

.alert-toast-success {
    background-color: #66A656;
    color: white;
}

.alert {
    max-width: 100%;
}

@media (min-width: 768px) {

    .alert {
        width: 600px;
    }

}

@media (min-width: 720px) {

    .alert {
        width: 540px;
    }
}


@media (min-width: 992px) {

    .alert {
        width: 720px;
    }
}


@media (min-width: 1200px) {

    .alert {
        width: 960px;
    }
}

.two-line-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


.dropdown-menu.with-icons > li.dropdown-header {
    padding-left: 7px;
}

.dropdown-menu.with-icons > li > a {
    padding-left: 5px;
}

.icon-placeholder:before {
    content: ' ';
}


.menu-item {
	padding: 5px;
	border: 1px solid transparent;
	border-radius: 4px;
	margin-top: 5px;
	cursor: pointer;
	display: block;
	text-decoration: none;
}
.menu-item:hover {
	background-color: #eaf5fc;
	text-decoration: none;
}

.menu-item.active {
	background-color: #1771a6;
	color: white;
}

input[readonly] {

    cursor: auto !important;
}


.logo-overlay-link {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	text-align: center;
	padding: 10px 0;
	color: white;
	cursor: pointer;
}

	.logo-overlay-link:hover, .cover-overlay-link:hover {
		background-color: rgba(0,0,0,0.7);
	}

.cover-overlay-link {
	position: absolute;
	top: 10px;
	right: 10px;
	padding: 5px 15px 5px 10px;
	background-color: rgba(0,0,0,0.6);
	color: white;
	border-radius: 8px;
	cursor: pointer;
}


.t-line-soft {
    padding-top: 6px;
    border-top: 1px solid #f0f0f0
}

.setting-item {
    display: flex;
    align-items: center;
}


.setting-item-desc {
    flex: 1;
}

.setting-item-action {
    flex: 0 0 200px;
}

.module {
    clear: both;
    margin-bottom: 24px;
}

.module-title {
    padding: 8px 0;
    border-bottom: 1px solid rgba(9,30,66,.13);
    margin: 0 0 4px 0px;
}

.module-title h5 {
    font-weight: 600;
    margin: 0;
}